<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="10116" systemVersion="15E65" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
    </dependencies>
    <customFonts key="customFonts">
        <mutableArray key="RSU_Regular.ttf">
            <string>RSU</string>
            <string>RSU</string>
        </mutableArray>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <viewController restorationIdentifier="Announe_WebviewController" id="jHd-bI-ObD" customClass="Announe_WebviewController">
            <layoutGuides>
                <viewControllerLayoutGuide type="top" id="7JL-MM-BNm"/>
                <viewControllerLayoutGuide type="bottom" id="E6s-Bi-aLP"/>
            </layoutGuides>
            <view key="view" contentMode="scaleToFill" id="SC6-zu-Lmp">
                <rect key="frame" x="0.0" y="0.0" width="320" height="480"/>
                <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="85X-zf-Ok5">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="20"/>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="20" id="gAB-38-Vp6"/>
                        </constraints>
                    </view>
                    <webView contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="U5W-UX-YX7">
                        <rect key="frame" x="5" y="69" width="310" height="406"/>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <connections>
                            <outlet property="delegate" destination="jHd-bI-ObD" id="tdX-So-kl9"/>
                        </connections>
                    </webView>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="k2R-yd-mpj">
                        <rect key="frame" x="0.0" y="20" width="320" height="44"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" ประกาศ" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="FXi-ru-gh8">
                                <rect key="frame" x="43" y="10" width="235" height="25"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="235" id="Ecc-sC-mC5"/>
                                    <constraint firstAttribute="height" constant="25" id="WDB-sC-GvH"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="RSU" family="RSU" pointSize="20"/>
                                <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Iha-g8-7pJ">
                                <rect key="frame" x="0.0" y="0.0" width="71" height="44"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="71" id="4ed-64-ncE"/>
                                    <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="71" id="Ors-vH-Qx3"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="RSU" family="RSU" pointSize="19"/>
                                <state key="normal">
                                    <color key="titleColor" red="0.63921568630000003" green="0.18039215689999999" blue="0.23921568630000001" alpha="1" colorSpace="calibratedRGB"/>
                                </state>
                                <variation key="default">
                                    <mask key="constraints">
                                        <exclude reference="Ors-vH-Qx3"/>
                                    </mask>
                                </variation>
                                <connections>
                                    <action selector="backBtn:" destination="jHd-bI-ObD" eventType="touchUpInside" id="TWw-fw-FeX"/>
                                </connections>
                            </button>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="right_filled_100" translatesAutoresizingMaskIntoConstraints="NO" id="VJA-db-HgD">
                                <rect key="frame" x="16" y="14" width="20" height="16"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="20" id="D9J-2c-ch1"/>
                                    <constraint firstAttribute="height" constant="16" id="R4M-EW-LAQ"/>
                                    <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="9" id="fuz-Po-Jc7"/>
                                </constraints>
                                <variation key="default">
                                    <mask key="constraints">
                                        <exclude reference="fuz-Po-Jc7"/>
                                    </mask>
                                </variation>
                            </imageView>
                            <activityIndicatorView opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" style="gray" translatesAutoresizingMaskIntoConstraints="NO" id="F5z-rT-KcG">
                                <rect key="frame" x="284" y="12" width="20" height="20"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="20" id="Mp0-Ct-pLX"/>
                                    <constraint firstAttribute="height" constant="20" id="Q55-4c-eoJ"/>
                                </constraints>
                            </activityIndicatorView>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstAttribute="bottom" secondItem="Iha-g8-7pJ" secondAttribute="bottom" id="8W0-c3-Xz2"/>
                            <constraint firstItem="FXi-ru-gh8" firstAttribute="centerY" secondItem="k2R-yd-mpj" secondAttribute="centerY" id="CQs-2P-HjO"/>
                            <constraint firstItem="Iha-g8-7pJ" firstAttribute="top" secondItem="k2R-yd-mpj" secondAttribute="top" id="Ir9-HO-0CH"/>
                            <constraint firstItem="VJA-db-HgD" firstAttribute="centerY" secondItem="k2R-yd-mpj" secondAttribute="centerY" id="UAY-Fk-Or7"/>
                            <constraint firstItem="Iha-g8-7pJ" firstAttribute="leading" secondItem="k2R-yd-mpj" secondAttribute="leading" id="WqQ-L4-tAS"/>
                            <constraint firstAttribute="height" constant="44" id="ZH3-yo-Lss"/>
                            <constraint firstItem="VJA-db-HgD" firstAttribute="leading" secondItem="k2R-yd-mpj" secondAttribute="leading" constant="16" id="cea-w4-tcQ"/>
                            <constraint firstAttribute="trailing" secondItem="F5z-rT-KcG" secondAttribute="trailing" constant="16" id="dg1-BB-oBD"/>
                            <constraint firstItem="FXi-ru-gh8" firstAttribute="centerX" secondItem="k2R-yd-mpj" secondAttribute="centerX" id="ehR-qL-ahX"/>
                            <constraint firstItem="F5z-rT-KcG" firstAttribute="centerY" secondItem="k2R-yd-mpj" secondAttribute="centerY" id="zrk-G5-kg5"/>
                        </constraints>
                    </view>
                </subviews>
                <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                <constraints>
                    <constraint firstAttribute="trailing" secondItem="k2R-yd-mpj" secondAttribute="trailing" id="3Hc-o1-oYA"/>
                    <constraint firstAttribute="trailing" secondItem="85X-zf-Ok5" secondAttribute="trailing" id="4sH-1g-fAj"/>
                    <constraint firstItem="k2R-yd-mpj" firstAttribute="leading" secondItem="SC6-zu-Lmp" secondAttribute="leading" id="BEd-Wq-6kw"/>
                    <constraint firstItem="k2R-yd-mpj" firstAttribute="top" secondItem="7JL-MM-BNm" secondAttribute="bottom" id="HYp-4C-g8D"/>
                    <constraint firstItem="U5W-UX-YX7" firstAttribute="top" secondItem="k2R-yd-mpj" secondAttribute="bottom" constant="5" id="No3-2H-0BV"/>
                    <constraint firstItem="85X-zf-Ok5" firstAttribute="leading" secondItem="SC6-zu-Lmp" secondAttribute="leading" id="TMl-Bl-02K"/>
                    <constraint firstItem="85X-zf-Ok5" firstAttribute="top" secondItem="SC6-zu-Lmp" secondAttribute="top" id="Zew-ni-ftf"/>
                    <constraint firstItem="U5W-UX-YX7" firstAttribute="leading" secondItem="SC6-zu-Lmp" secondAttribute="leading" constant="5" id="jGA-2o-nNP"/>
                    <constraint firstItem="E6s-Bi-aLP" firstAttribute="top" secondItem="U5W-UX-YX7" secondAttribute="bottom" constant="5" id="jM5-D4-zg3"/>
                    <constraint firstAttribute="trailing" secondItem="U5W-UX-YX7" secondAttribute="trailing" constant="5" id="mJ1-7i-VxO"/>
                </constraints>
            </view>
            <simulatedScreenMetrics key="simulatedDestinationMetrics"/>
            <connections>
                <outlet property="loadingView" destination="F5z-rT-KcG" id="J6U-sl-czg"/>
                <outlet property="menuHeader" destination="k2R-yd-mpj" id="3Nn-pZ-oyv"/>
                <outlet property="statusBar" destination="85X-zf-Ok5" id="QCW-Oi-vXd"/>
                <outlet property="webView" destination="U5W-UX-YX7" id="y9O-mc-QpT"/>
            </connections>
            <point key="canvasLocation" x="204" y="185"/>
        </viewController>
    </objects>
    <resources>
        <image name="right_filled_100" width="38" height="28"/>
    </resources>
</document>
